.sdash-faq-item {
	border-bottom: 1px solid var(--wp--preset--color--neutral);
	padding: var(--wp--preset--spacing--sm) 0;
}

.sdash-faq-item__question {
	cursor: pointer;
	font-weight: 600;
	font-family: var(--wp--preset--font-family--headline);
	list-style: none;
}

.sdash-faq-item__question::-webkit-details-marker {
	display: none;
}

.sdash-faq-item__question::after {
	content: "+";
	float: right;
	color: var(--wp--preset--color--secondary);
}

.sdash-faq-item[open] > .sdash-faq-item__question::after {
	content: "\2013";
}

.sdash-faq-item__answer {
	padding-top: var(--wp--preset--spacing--xs);
	color: var(--wp--preset--color--primary);
}

.sdash-faq-item--editor .sdash-faq-item__answer {
	padding-top: var(--wp--preset--spacing--xs);
}
